/*UNIBS CDL sottotheme STYLE*/

body {
  overflow-x: hidden;
  background-color: #fff !important;
}

/*Header*/
header {
  position: relative;
}

.navbar-form {
  position: absolute;
  top: 3px;
  right: 0;
  width: 480px;
}

/*SEZIONE COVER HP*/
.region-featured-top.row {
  margin-left: 0px;
  margin-right: 0px;
}
.featured-top h2 {
  border: none;
  color: #fff;
  font-size: 36px !important;
  text-transform: inherit;
  margin-bottom: auto;
}
.featured-top .card {
  border: none;
  height: 530px;
  border-radius: 0;
  overflow: hidden;
}
.featured-top .card-img-overlay {
  background: #bd3c3b;
  top: auto;
  right: 0;
  bottom: 20%;
  left: auto;
  padding: 1.25rem 6% 1.25rem 10%;
  width: auto;
  text-align: right;
  color: #fff;
}
.image-style-hometarget-testata {
  object-fit: cover;
  height: 100%;
}
@media (max-width: 768px) {
  .featured-top .card {
    height: 430px;
  }
  .featured-top .card-img-overlay {
    bottom: 0;
  }
}
@media (min-width: 1024px) {
  .featured-top .card {
    height: 530px;
  }
}

.featured-top .card img {
  height: 100%;
}

.featured-top .field--type-image {
  max-height: 530px;
}

.featured-top img {
  height: 100%;
}
@media (min-width: 1360px) {
  .featured-top img {
    width: 100%;
    height: auto;
  }
}
@media (min-width: 1200px) {
  .featured-top img {
    width: 100%;
    height: auto;
  }
}

.anno-accademico .views-row {
  width: 100%;
  text-align: center;
}
.anno-accademico .views-row .views-field-field-sottotitolo {
  font-weight: bold;
  color: #495057;
  padding: 0.5em 0;
}
.back {
  font-weight: bold;
  font-size: 14px;
  margin-left: 24px;
  border: 1px solid #ccc;
  padding: 0 0.5rem;
  border-radius: 3px;
  margin-bottom: 1em;
  display: inline-block;
}
.back:before {
  content: "<";
  margin-right: 8px;
  font-size: 18px;
  font-weight: 700;
}

/*BLOCCO-LAUREA*/
.blocco-laurea h2 a {
  color: #ffffff;
  font-weight: bold;
  text-shadow: 3px 5px 5px #3c3f42;
  font-size: 1.35rem !important;
  font-size: clamp(1.35rem, 0.72rem + 0.98vw, 1.5rem) !important;
}

.blocco-laurea h2 a:hover {
  text-decoration: none;
  color: #fff;
  text-shadow: 1px 5px 8px #212529;
}

.blocco-area-hp-1 h2 a {
  color: #27326e !important;
  font-weight: bold;
  text-shadow: none !important;
  font-size: 1.35rem !important;
  font-size: clamp(1.35rem, 0.72rem + 0.98vw, 1.5rem) !important;
}

.blocco-area-hp-1 h2 a:hover {
  text-decoration: none;
  color: #27326e !important;
  text-shadow: none !important;
}

.blocco-laurea .card {
  border: none;
  border-radius: 0;
}
.blocco-laurea .card .field--type-image {
  margin: 0;
}

.blocco-laurea .card-img-overlay {
  background: rgba(26, 52, 113, 0.56);
  color: #fff;
  text-shadow: 1px 3px 5px #495057;
  display: flex;
  flex-direction: column;
  padding: 0.6rem 1rem;
  width: auto;
  line-height: 1.2;
}

.blocco-laurea .card-img-overlay {
  background: rgba(26, 52, 113, 0.5);
}

.blocco-laurea .card-img-overlay h2 {
  border: none;
}
.blocco-laurea .field--type-image img {
  margin: 0 0 0em;
  min-height: 13rem;
  object-fit: cover;
}

.blocco-laurea .field--type-image {
  float: inherit;
}

@media (min-width: 48em) {
  .blocco-laurea .card-img-overlay {
    padding: 1.25rem;
  }
}

/*SEMPRE UTILI*/

#block-unibscdl-isempreutili {
  background: #27326e;
  border-bottom: 1px solid #d7cfcf;
}
#block-unibscdl-isempreutili ul li a {
  color: #fff;
  font-size: 1.1rem;
}
#block-unibscdl-isempreutili ul {
  margin: 0;
}
#block-unibscdl-isempreutili ul li a:hover {
  text-decoration: underline;
}
#block-unibscdl-isempreutili .clearfix::after {
  display: flex;
}
#block-selettorelingua,
#block-views-block-utility-block-1-2,
#block-linkalwww {
  background: #f1f1f1;
  margin: 0;
}
#block-selettorelingua nav.links span.is-active {
  font-weight: bold;
  background: #253a6b;
}
#block-selettorelingua nav.links span.is-active {
  font-weight: bold;
  background: #253a6b;
  color: #fff;
  margin: 0;
  padding: 0.1rem 0.5rem;
}
.featured-bottom {
  background: #f8f7fa !important;
}
.view-menu-sempre-utili {
  margin: 0 15px;
}
.block-views-blockmenu-sempre-utili-block-1 {
  margin-bottom: 3em;
}

.block-views-blockmenu-sempre-utili-block-1 .item-list {
  text-align: right;
  text-align: -webkit-right;
}
.block-views-blockmenu-sempre-utili-block-1 .flex-container {
  display: flex;
  flex-flow: row wrap;
  justify-content: space-around;
  padding: 0;
  margin: 0;
  list-style: none;
  width: 70%;
}
@media (max-width: 768px) {
  .block-views-blockmenu-sempre-utili-block-1 .flex-container {
    width: 100%;
  }
}

.block-views-blockmenu-sempre-utili-block-1 .flex-item {
  background: #eeeeee;
  width: 209px;
  margin-top: 10px;
  color: white;
  font-weight: bold;
  font-size: 1.2em;
  text-align: center;
  box-shadow: 1px 3px 4px 1px rgb(0 0 0 / 20%);
  background: #eeeeee;
  border-radius: 3px;
  padding: 16px;
  line-height: 1em;
  margin-bottom: 8px;
}
.block-views-blockmenu-sempre-utili-block-1 .flex-item:hover {
  background: #27326e;
  color: #fff;
}
.block-views-blockmenu-sempre-utili-block-1 .flex-item:hover a {
  color: #fff;
  text-decoration: none;
}

.card {
  border: 0 !important;
}
.list-group-item {
  border: 0 !important;
}

/*CATEGORIE LAUREA*/

/*menu navigazione corsi di laura*/
.categorie-laurea {
  border-top: 1px solid #ccc;
}

.categorie-laurea li.nav-item a {
  font-size: 22px;
  text-transform: uppercase;
  font-weight: bold;
}
.categorie-laurea .nav-link {
  border-radius: 0px;
  margin: 0 1.3em;
}

@media (min-width: 992px) and (max-width: 1199px) {
  .area-laurea .nav-item {
    width: calc(100% / 3) !important;
  }
}

@media (min-width: 1200px) {
  .area-laurea .nav-link {
    margin: 0 0.8em !important;
    padding: 0.5rem 0.8rem !important;
  }
}

.categorie-laurea .nav-link:hover {
  background: #e9ecefb3;
  transition:
    color 0.15s ease-in-out,
    background-color 0.15s ease-in-out,
    border-color 0.15s ease-in-out,
    box-shadow 0.15s ease-in-out;
}
.categorie-laurea .Medicina a,
.categorie-laurea .Medicine a {
  border-top: 4px solid #fe5442;
  border-radius: 0px;
}
.categorie-laurea .Ingegneria a,
.categorie-laurea .Engineering a {
  border-top: 4px solid #a6e35f;
  border-radius: 0px;
}
.categorie-laurea .Economia a,
.categorie-laurea .Economics a {
  border-top: 4px solid #ffce2e;
  border-radius: 0px;
}
.categorie-laurea .Giurisprudenza a,
.categorie-laurea .Law a {
  border-top: 4px solid #1295d8;
  border-radius: 0px;
}
.categorie-laurea .Agraria a,
.categorie-laurea .Agricultural a {
  border-top: 4px solid #516e5a;
  border-radius: 0px;
}
.categorie-laurea .Farmacia a,
.categorie-laurea .Pharmacy a,
.categorie-laurea .Farmacy a {
  border-top: 4px solid #a24f56;
  border-radius: 0px;
}

.categorie-laurea .Biotecnologie a,
.categorie-laurea .Biotechnology a {
  border-top: 4px solid #feb1bd;
  border-radius: 0px;
}

.categorie-laurea .Scienze.Motorie a,
.categorie-laurea .Exercise.and.SportsSciences a {
  border-top: 4px solid #ff8039;
  border-radius: 0px;
}

.categorie-laurea .Scienze.Politiche a,
.categorie-laurea .Political.Sciences a {
  border-top: 4px solid #8b6fc9;
  border-radius: 0px;
}

.categorie-laurea--dottorato a {
  border-top: 4px solid #27326e !important;
}

.categorie-laurea--scuole-specializzazione a {
  border-top: 4px solid rgb(174 174 174 / 63%) !important;
}

.node--type-pagina-elenco .Economia.border-left,
.node--type-pagina-elenco .Economics.border-left {
  border-left: 40px solid #ffce2e !important;
}

.node--type-pagina-elenco .Medicina.border-left,
.node--type-pagina-elenco .Medicine.border-left {
  border-left: 40px solid #fe5442 !important;
}

.node--type-pagina-elenco .Giurisprudenza.border-left,
.node--type-pagina-elenco .Law.border-left {
  border-left: 40px solid #1295d8 !important;
}

.node--type-pagina-elenco .Ingegneria.border-left,
.node--type-pagina-elenco .Engineering.border-left {
  border-left: 40px solid #a6e35f !important;
}

.node--type-pagina-elenco .Agraria.border-left,
.node--type-pagina-elenco .Agricultural.border-left {
  border-left: 40px solid #516e5a !important;
}

.node--type-pagina-elenco .Farmacia.border-left,
.node--type-pagina-elenco .Pharmacy.border-left,
.node--type-pagina-elenco .Farmacy.border-left {
  border-left: 40px solid #a24f56 !important;
}

.node--type-pagina-elenco .Biotecnologie.border-left,
.node--type-pagina-elenco .Biotechnology.border-left {
  border-left: 40px solid #feb1bd !important;
}

.node--type-pagina-elenco .Scienze.Motorie.border-left,
.node--type-pagina-elenco .Exercise.and.Sports.Sciences.border-left {
  border-left: 40px solid #ff8039 !important;
}

.node--type-pagina-elenco .Scienze.Politiche.border-left,
.node--type-pagina-elenco .Political.Sciences.border-left {
  border-left: 40px solid #8b6fc9 !important;
}

.node--type-pagina-elenco .border-left--blu-ateneo {
  border-left: 40px solid #27326e !important;
}

.node--type-pagina-elenco .border-left--grigio {
  border-left: 40px solid rgb(174 174 174 / 63%) !important;
}

/* Box HP: Area */

.blocco-area-hp .card {
  height: 240px;
  display: block;
}
.blocco-area-hp-1 .card {
  height: auto;
  display: block;
}

.blocco-area-hp-1 h2 {
  border-top: none !important;
  margin-bottom: unset;
  padding-bottom: 8px;
}

.blocco-area-hp .card.Economia,
.blocco-area-hp .card.Economics {
  background: #ffce2e !important;
}

.blocco-area-hp-1 .card.Economia,
.blocco-area-hp-1 .card.Economics {
  background: #eeeeee !important;
  padding: 1.25rem;
  border-left: 40px solid #ffce2e !important;
}

.blocco-area-hp .card.Medicina,
.blocco-area-hp .card.Medicine {
  background: #fe5442 !important;
}

.blocco-area-hp-1 .card.Medicina,
.blocco-area-hp-1 .card.Medicine {
  background: #eeeeee !important;
  padding: 1.25rem;
  border-left: 40px solid #fe5442 !important;
}

.blocco-area-hp .card.Giurisprudenza,
.blocco-area-hp .card.Law {
  background: #1295d8 !important;
}

.blocco-area-hp-1 .card.Giurisprudenza,
.blocco-area-hp-1 .card.Law {
  background: #eeeeee !important;
  padding: 1.25rem;
  border-left: 40px solid #1295d8 !important;
}

.blocco-area-hp .card.Ingegneria,
.blocco-area-hp .card.Engineering {
  background: #a6e35f !important;
}

.blocco-area-hp-1 .card.Ingegneria,
.blocco-area-hp-1 .card.Engineering {
  background: #eeeeee !important;
  padding: 1.25rem;
  border-left: 40px solid #a6e35f !important;
}

.blocco-area-hp .card.Agraria,
.blocco-area-hp .card.Agricultural {
  background: #516e5a !important;
}

.blocco-area-hp-1 .card.Agraria,
.blocco-area-hp-1 .card.Agricultural {
  background: #eeeeee !important;
  padding: 1.25rem;
  border-left: 40px solid #516e5a !important;
}

.blocco-area-hp .card.Farmacia,
.blocco-area-hp .card.Pharmacy,
.blocco-area-hp .card.Farmacy {
  background: #a24f56 !important;
}

.blocco-area-hp-1 .card.Farmacia,
.blocco-area-hp-1 .card.Pharmacy,
.blocco-area-hp-1 .card.Farmacy {
  background: #eeeeee !important;
  padding: 1.25rem;
  border-left: 40px solid #a24f56 !important;
}

.blocco-area-hp .card.Biotecnologie,
.blocco-area-hp .card.Biotechnology {
  background: #feb1bd !important;
}

.blocco-area-hp-1 .card.Biotecnologie,
.blocco-area-hp-1 .card.Biotechnology {
  background: #eeeeee !important;
  padding: 1.25rem;
  border-left: 40px solid #feb1bd !important;
}

.blocco-area-hp .card.Scienze.Motorie,
.blocco-area-hp .card.Exercise.and.Sports.Sciences {
  background: #ff8039 !important;
}

.blocco-area-hp-1 .card.Scienze.Motorie,
.blocco-area-hp-1 .card.Exercise.and.Sports.Sciences {
  background: #eeeeee !important;
  padding: 1.25rem;
  border-left: 40px solid #ff8039 !important;
}

.blocco-area-hp .card.Scienze.Politiche,
.blocco-area-hp .card.Political.Sciences {
  background: #8b6fc9 !important;
}

.blocco-area-hp-1 .card.Scienze.Politiche,
.blocco-area-hp-1 .card.Political.Sciences {
  background: #eeeeee !important;
  padding: 1.25rem;
  border-left: 40px solid #8b6fc9 !important;
}

/* Elenco area */

.elenco-area h3 {
  text-transform: uppercase;
  font-weight: 800;
  color: #27326e;
  margin-top: 30px;
  margin-bottom: 30px;
  width: 100%;
}

@media (min-width: 992px) and (max-width: 1199px) {
  .categorie-laurea--scuole-specializzazione li {
    max-width: 25%;
  }

  .categorie-laurea--scuole-specializzazione .nav-link {
    line-height: 1.1;
    padding: 0.5rem 0;
  }
}

/*CORSI*/

.node--type-pagina-elenco .box-corsi {
  margin-top: 10px;
  box-shadow: 1px 3px 4px 1px rgb(0 0 0 / 32%);
  background: #eeeeee;
  border-radius: 6px;
  padding: 0.5rem 2rem 1rem 2rem;
  height: 100%;
  min-height: 216px;
  margin-bottom: 1em;
  line-height: 1.25;
  word-wrap: break-word;
}
.node--type-pagina-elenco .box-corsi h2 {
  text-transform: inherit;
  margin-bottom: 1.6em;
  border-top: 0px;
}
.node--type-pagina-elenco .box-corsi h2 a {
  font-weight: 800;
  text-transform: inherit;
  font-size: 24px;
}

.node--type-pagina-elenco .box-corsi .field--name-field-etichetta-vista {
  font-weight: 800;
  font-size: 1.3rem;
  text-transform: none;
  letter-spacing: normal;
}
.node--type-pagina-elenco .box-corsi .views-label {
  font-weight: 800;
  float: left;
  margin-right: 8px;
}

node--type-pagina-elenco .box-corsi b {
  font-weight: 800;
}

/*pagina-principale-corso*/

.node--type-pagina-principale-corso .block-views-blockcampi-block-3 {
  /* padding: 16px; */
  margin-bottom: 2rem;
  /* padding-left:5em; */
  min-height: 80%;
  word-wrap: break-word;
}
.node--type-pagina-principale-corso .block-views-blockcampi-block-3 .card h2 {
  border: none;
  text-transform: none;
  font-size: 32px !important;
}

.node--type-pagina-principale-corso .block-views-blockcampi-block-3 .card {
  background: #f5f4f8 !important;
}

.node--type-pagina-principale-corso
  .block-views-blockcampi-block-3
  .list-group {
  background: transparent;
  padding: 0.4em 2em 0.4em 1em;
  transition: all 0.3s;
  width: 50%;
  position: absolute;
  right: 0;
  bottom: 20%;
}
.node--type-pagina-principale-corso
  .block-views-blockcampi-block-3
  .list-group-item {
  background: #27326e; /* rgba(61, 88, 149, 0.9); */
  padding: 0.4em 2em 0.4em 1em;
  margin: 0.5em;
  border-radius: 0 !important;
  box-shadow: 1px 3px 4px 1px rgb(0 0 0 / 32%);
}

.node--type-pagina-principale-corso
  .block-views-blockcampi-block-3
  .list-group-item
  a {
  color: #fff;
  font-size: 26px;
  font-weight: bold;
}
.node--type-pagina-principale-corso
  .block-views-blockcampi-block-3
  .list-group-item
  a:hover {
  text-decoration: none;
  text-shadow: 2px 3px 5px #333;
}
.node--type-pagina-principale-corso .field--name-field-descrizione-piano {
  text-align: center;
}
.paragraph--type--banner-icona {
  margin-top: 10px;
  color: #27326e;
  font-weight: bold;
  font-size: 1.25em;
  box-shadow: 1px 3px 4px 1px rgb(0 0 0 / 32%);
  background: #eeeeee;
  border-radius: 3px;
  padding: 24px 0px 24px 24px;
  margin-bottom: 1rem;
  height: 80px;
  line-height: 1.1;
}
.paragraph--type--banner-icona .fontawesome-icon {
  float: left;
  margin-right: 0.3em;
  font-size: 1.95em;
  height: 100%;
  position: relative;
  top: -10px;
}
.paragraph--type--banner {
  margin-top: 10px;
  box-shadow: 1px 3px 4px 1px rgb(0 0 0 / 32%);
  background: #eeeeee;
  border-radius: 3px;
  padding: 16px;
  margin-bottom: 1rem;
  padding-left: 5em;
  height: 80%;
}

.field--name-field-referenti .paragraph--type--banner:before,
.field--name-field-rappresentanti .paragraph--type--banner:before,
.field--name-field-informazioni-utili .paragraph--type--banner:before {
  background: url(/themes/custom/unibsbase/img/graduation-cap-solid.svg)
    no-repeat !important;
  background-size: 20%;
  content: "";
  width: 56px;
  height: 45px;
  position: absolute;
  display: block;
  left: 32px;
  top: auto;
  background-size: 50px;
  z-index: 1;
}

.field--name-field-organi .paragraph--type--banner:before {
  background: url(/themes/custom/unibsbase/img/building-solid_.svg) no-repeat !important;
  content: "";
  width: 42px;
  height: 50px;
  position: absolute;
  display: block;
  left: 32px;
  top: auto;
  background-size: 40px !important;
  z-index: 1;
}

.field--name-field-referenti .field--name-field-nome a,
.field--name-field-organi .field--name-field-nome a,
.field--name-field-rappresentanti .field--name-field-nome a,
.field--name-field-informazioni-utili .field--name-field-nome a {
  font-weight: bold;
  font-size: 1.25em;
  line-height: 1.1;
}

.node--type-pagina-principale-corso .link-altro,
.node--type-dottorato-di-ricerca .link-altro {
  text-align: right;
  top: -40px;
  position: relative;
}
/*ACCESSO RAPIDO*/
.accesso-rapido {
  background: #f8f7fa;
  min-height: 160px;
  padding: 0 !important;
}
.accesso-rapido .card-title {
  font-weight: bold;
  font-size: 20px;
  line-height: 1.2;
  background: #27326e;
  color: #fff;
  padding: 1.25rem;
}

.accesso-rapido .field--name-field-sottotitolo {
  line-height: 1.3;
  padding: 0rem 1.25rem 1.25rem 1.25rem;
}
.accesso-rapido .field--type-link {
  line-height: 1.8;
  padding: 0rem 1.25rem 1.25rem 1.25rem;
}

/*menu collapse*/

.navbar-collapse {
  background: #f1f1f1;
  z-index: 100;
  padding: 0rem;
  box-shadow: #00000052 0 5px 8px;
  position: relative;
  top: 7rem;
  right: 0;
  margin-left: 60%;
  transition:
    visibility 0s linear 0.5s,
    opacity 0.5s linear,
    margin 0.5s ease;
}

@media (min-width: 62em) {
  .navbar-collapse {
    top: 4rem;
  }
}

@media (min-width: 320px) and (max-width: 992px) {
  #block-unibscdl-isempreutili {
    background: #f1f1f1;
    border-bottom: 1px solid #d7cfcf;
  }
  #block-unibscdl-isempreutili ul li a {
    color: #27326e;
  }
  .navbar-collapse {
    margin-left: auto;
    margin: 0 -15px;
    padding: 0rem 0rem;
  }
}
.navbar-collapse ul li a {
  color: #eeeeee;
  font-size: 1.1rem;
}
.navbar-collapse ul li a:hover {
  /*! color:#fff; */
}

#block-unibscdl-main-menu .nav,
#block-navigazioneprincipale .nav {
  display: block;
}

.navbar-collapse .nav-item {
  padding: 0.8em 2em;
  border-bottom: 1px solid #334a;
}

.navbar-collapse .nav-item {
  padding: 0.8em 2em;
  border-bottom: 1px solid #334a7f;
}
#block-unibscdl-main-menu,
#block-navigazioneprincipale {
  background: #27326e;
}
#block-unibscdl-main-menu .nav-fill .nav-item,
#block-navigazioneprincipale .nav-fill .nav-item {
  text-align: left;
}
#block-unibscdl-main-menu .nav-fill .nav-item:hover,
#block-navigazioneprincipale .nav-fill .nav-item:hover {
  color: #fff;
  background: #293e6d;
}
#block-unibscdl-main-menu .nav-pills .nav-link,
#block-navigazioneprincipale .nav-link {
  /* padding:0.5em; */
}
#block-unibscdl-main-menu .nav-pills .nav-link.active,
#block-navigazioneprincipale .nav-pills .nav-link.active {
  background: #293e6d;
  background: none;
}

#block-unibscdl-isempreutili-menu {
  font-size: 18px !important;
  padding: 0.8em 2em 0 2em;
}
h2#block-unibscdl-isempreutili-menu {
  color: #fff;
}
#block-unibscdl-isempreutili ul.nav {
  display: block;
}

#block-unibscdl-isempreutili ul.nav .nav-item {
  margin: 0.3rem 0;
  padding: 0.3em 2em;
  border-bottom: 0px;
}

#block-selettorelingua nav.links {
  display: flex;
  /*! flex-direction: column; */
  padding-left: 2em;
  margin-top: 1em;
}
#block-selettorelingua nav.links span {
  margin: 0;
  padding: 0.1rem 1rem;
}

#block-selettorelingua .links a {
  color: #fff;
  display: block;
  padding: 0.2em 0;
  text-transform: uppercase;
}
#block-linkalwww p a {
  color: #fff;
  display: block;
  padding: 0.5em 2.3em;
}
button:focus {
  outline: 0px dotted;
  outline: 0px auto -webkit-focus-ring-color;
}

header .search-block-form {
  padding: 1em 0 !important;
  flex-flow: inherit !important;
  width: 80%;
  margin: 0 auto;
}
#block-ricercamobile {
  /*! width:90%; */
  /*! padding: 0em; */
  /*! margin:0.8em auto; */
  background: #27326e;
}
#block-ricercamobile .btn-primary {
  background-color: #293e6d;
  border-color: #293e6d;
  border-radius: 0;
  padding: 0.35em 1em;
}
#block-ricercamobile .form-item {
  width: 100%;
}
#block-ricercamobile .form-group {
  margin-bottom: 0rem;
}
#block-ricercamobile .form-search {
  border-radius: 0;
  width: 80%;
  border: 0px;
}
#block-ricercamobile .cls-1 {
  fill: none;
  stroke: #f8f9fa;
  stroke-linecap: round;
  stroke-linejoin: round;
  stroke-width: 2px;
}
#block-ricercamobile svg {
  width: 22px;
}
/*navigazioneprincipale-2-menu*/

#block-unibscdl-navigazioneprincipale-2 .nav-fill .nav-item {
  -ms-flex: none !important;
  flex: none !important;
  text-align: left !important;
  font-weight: bold;
  font-size: 18px;
}

#block-unibscdl-navigazioneprincipale-2 .nav-pills .nav-link.active {
  color: #27326e;
  background: transparent;
  border-bottom: 4px solid #27326e;
  border-radius: 0;
}
#block-unibscdl-navigazioneprincipale-2 .nav-pills .nav-link:hover {
  border-bottom: 4px solid #27326e;
  border-radius: 0;
}

/*FILTRO CERCA*/
.view-elenco-corsi .view-filters .form-row {
  margin: 0 auto;
  width: 85%;
  margin-bottom: 1em;
}

.view-elenco-corsi .view-filters fieldset {
  width: 80% !important;
}
.view-elenco-corsi .view-filters .form-control {
  border: none;
  border-bottom: 1px solid #c6c6c6;
  border-radius: 0;
}
.view-elenco-corsi .view-filters .form-control {
  border: none;
  border-bottom: 1px solid #c6c6c6;
  border-radius: 0;
  font-size: 2em;
  font-weight: bold;
}
.view-elenco-corsi .view-filters .form-actions {
  width: 20%;
}
.view-elenco-corsi .view-filters .form-actions button {
  font-weight: bold;
  font-size: 1.2em;
  width: 100%;
}

.paragraph--type--testo,
.paragraph--type--focus-on-full,
.paragraph--type--scadenze {
  margin-top: 3em;
}
@media (min-width: 768px) and (max-width: 992px) {
  .blocco-laurea .card-img-overlay {
    background: #293e6d;
    color: #fff;
    position: relative;
    min-height: 225px;
  }

  .blocco-laurea.blocco-area-hp .card-img-overlay {
    background: rgba(26, 52, 113, 0.56) !important;
    min-height: 265px !important;
  }

  .blocco-area-hp .card {
    height: 265px;
  }
}

/*** la dimensione dell'altezza e' auto per tutte le visualizzazioni
@media (min-width: 320px) and (max-width: 767px) {
  .blocco-area-hp-1 .card {
    height: auto;
  }
}
@media (min-width: 768px) and (max-width: 1199px) {
  .blocco-area-hp-1 .card {
    height: 310px;
  }
}
*/

@media (min-width: 320px) and (max-width: 991px) {
  /*FILTRO CERCA*/
  #block-selettorelingua .links a,
  #block-linkalwww p a {
    color: #27326e;
  }
  h2#block-unibscdl-isempreutili-menu {
    color: #27326e;
  }
  #block-views-block-utility-block-1-2 {
    padding-left: 2em;
    position: relative;
    top: -25px;
  }
  #block-selettorelingua nav.links span.is-active a {
    color: #fff;
  }
  .view-elenco-corsi .view-filters .form-row {
    width: 90%;
  }

  .view-elenco-corsi .view-filters fieldset .form-control {
    font-size: 1.3em;
  }

  .view-elenco-corsi .view-filters .form-actions button {
    font-size: 1em;
    width: auto;
  }
  .node--type-pagina-principale-corso
    .block-views-blockcampi-block-3
    .list-group {
    background: transparent;
    padding: 0.4em 0.5em 0.4em 0em;
    transition: all 0.3s;
    width: 100%;
    position: absolute;
    right: 0;
    bottom: 0%;
  }
  .categorie-laurea .nav-link {
    margin: 0 0em;
  }
  .categorie-laurea .nav-item {
    width: 100%;
  }
  .categorie-laurea {
    border-top: 0px solid #ccc;
  }
  .blocco-laurea .card {
    margin-bottom: 1em;
  }
}

/* Style viste */

.block-views .view-filters {
  padding: 20px 30px;
  background: #f5f4f8;
  margin-bottom: 20px;
}

.block-views .view-filters label {
  font-weight: bold;
}
.block-views .view-filters input,
.block-views .view-filters select {
  border-radius: 0px;
}

.view-scadenze .views-field-field-data-pubblicazione {
  color: #646d76;
}

.block-views-blockscadenze-block-1 .grid.views-view-grid {
  width: 100%;
}

.block-views-blockscadenze-block-1 .col-xl-3,
.block-views-blockscadenze-block-1 .col-lg-3 {
  max-width: 22%;
}

/* avviso */

.node--view-mode-full
  .node__content
  > .layout
  > .layout__region--content
  > .block-layout-builder
  .field--label-inline
  .field__label {
  font-size: 1.2rem;
  margin-bottom: 0.5rem;
  font-weight: 600;
  border-left: 5px #1266cd solid;
  padding-left: 10px;
}

/* Fix segnalazioni ticket sdppub-8005 */
#block-unibs-search .dropdown-menu {
  width: 400px;
}

body .navbar-form {
  position: absolute;
  top: 3px;
  right: 0;
  width: 100%;
  max-width: 480px;
}

body .file--application-pdf a {
  display: block;
  margin: 0.4rem 0;
}

@media (max-width: 991px) {
  body #navbar-main button {
    padding: 0.5rem;
  }

  body .navbar-toggler-icon {
    background-size: 70% !important;
  }

  #block-unibscdl-footerindirizzo p {
    font-size: 14.5px;
  }

  #block-unibscdl-footer li {
    margin: 0.4rem 0;
  }

  #block-unibscdl-views-block-social-block-1 ul {
    display: inline-flex;
    padding-left: 0;
  }
  #block-unibscdl-views-block-social-block-1 li {
    padding: 0.2em 0.8em;
  }
}

/* Nuovi CT - dottorati e scuola di specializzazione */
/* PTL-1630 */
.cds__hero {
  margin-bottom: 2rem;
  min-height: 80%;
  word-wrap: break-word;
}
.cds__hero .card h2 {
  border: none;
  text-transform: none;
  font-size: 32px !important;
}

.cds__hero .card {
  background: #f5f4f8 !important;
}

.cds__call-to-action .list-group {
  background: transparent;
  padding: 0.4em 2em 0.4em 1em;
  transition: all 0.3s;
  width: 50%;
  position: absolute;
  right: 0;
  bottom: 20%;
}

.cds__call-to-action .list-group-item {
  background: #27326e; /* rgba(61, 88, 149, 0.9); */
  padding: 0.4em 2em 0.4em 1em;
  margin: 0.5em;
  border-radius: 0 !important;
  box-shadow: 1px 3px 4px 1px rgb(0 0 0 / 32%);
}

.cds__call-to-action .list-group-item a {
  color: #fff;
  font-size: 26px;
  font-weight: bold;
}

.cds__call-to-action .list-group-item a:hover {
  text-decoration: none;
  text-shadow: 2px 3px 5px #333;
}

.blocco-avvisi .slide__caption {
  border: 10px solid #fff;
}

[class*="titolo-paragrafo"] .title-scadenze {
  border-top: 1px solid lightgrey;
  margin-top: 2em;
  padding: 4px 15px 0px 0px;
  font-weight: bold !important;
  color: #27326e;
  font-size: 24px !important;
  padding-top: 8px;
  text-transform: uppercase;
}

[class*="titolo-paragrafo"] .title-scadenze:before {
  content: "";
  height: 4px;
  background: #27326e;
  width: 10%;
  display: block;
  position: relative;
  top: -8px;
}

@media (min-width: 320px) and (max-width: 992px) {
  .cds__call-to-action .list-group {
    background: transparent;
    padding: 0.4em 0.5em 0.4em 0em;
    transition: all 0.3s;
    width: 100%;
    position: absolute;
    right: 0;
    bottom: 0%;
  }
}

.paragraph--type--banner-icona {
  display: flex;
  padding-left: 1rem;
  padding-right: 0.8rem;
  margin: 0;
  height: 100%;
}

/*blocco info footer*/
section.region-footer-fifth {
  grid-row-gap: 1rem;
}
@media (max-width: 48em) {
  #block-unibscdl-footer {
    grid-column: 1 / span 1;
    grid-row: 3;
    place-self: start;
    right: 0rem;
  }
  #block-footerinfostudente,
  #block-footerinfostudente-2 {
    grid-column: 1 / span 2;
    grid-row: 4;
    width: 90%;
    left: 0rem;
  }
  #block-unibscdl-copyright {
    grid-column: 1 / span 4;
    grid-row: 6;
  }
  #block-unibscdl-views-block-social-block-1 {
    grid-column: 1 / span 4;
    grid-row: 5;
  }
  section.region-footer-fifth:after {
    bottom: 13%;
  }
}
@media (min-width: 48.063em) {
  #block-unibscdl-footer {
    right: 3rem;
    position: relative;
    bottom: 3rem;
    grid-column: 4 / span 1;
    left: 2rem;
  }
  #block-footerinfostudente,
  #block-footerinfostudente-2 {
    grid-column: 4 / span 1;
    grid-row: 1;
    width: 51%;
    left: 6rem;
    position: absolute;
    top: 4.5rem;
  }
  #block-unibscdl-footerindirizzo {
    grid-column: 2 / span 2;
    left: 2rem;
    position: inherit;
  }
  #block-unibscdl-footerlogo {
    grid-column: 1 / span 1;
    grid-row: 1;
  }
}
@media (min-width: 62em) {
  #block-footerinfostudente,
  #block-footerinfostudente-2 {
    grid-column: 4 / span 1;
    grid-row: 1;
    width: 51%;
    left: 4rem;
    position: absolute;
    top: 0rem;
  }
  #block-unibscdl-footer {
    right: 0rem;
    position: relative;
    grid-column: 3 / span 1;
    left: 0rem;
  }
  #block-unibscdl-footerindirizzo {
    grid-column: 2 / span 1;
    grid-row: 1;
    place-self: start;
    margin-top: 0px;
    left: 5rem;
  }
  #block-unibscdl-footerlogo {
    grid-column: 1 / span 2;
    grid-row: 1;
  }
}
@media (min-width: 64.063em) {
  #block-unibscdl-footer {
    right: 2rem;
    position: relative;
    left: 1rem;
    bottom: 1rem;
  }
}
@media (min-width: 75em) {
  #block-footerinfostudente,
  #block-footerinfostudente-2 {
    grid-column: 4 / span 1;
    grid-row: 1;
    width: 67%;
    width: 51%;
    left: 4rem;
    position: absolute;
  }
  #block-unibscdl-footer {
    right: 5rem;
    position: relative;
    left: -2rem;
  }
}

/* Fix hover box scadenze che non fa passare l'accessibilit�  */
.box-scadenze:hover {
  background: transparent;
}

/* Fix accessibilit� colore con link su sfondo grigio */
.box-scadenze .views-field-field-scadenza-descrizione-tf a,
.box-scadenze .views-field-field-scadenza-descrizione-tf-1 a,
table p a {
  color: #006bd0;
}

.accordion-item {
  background-color: #f5f4f8;
}
.accordion-button {
  border: unset;
  background: unset;
  width: 100%;
  display: flex;
  align-items: center;
}
.accordion-button::after {
  color: #006ec0;
  width: 2rem;
  height: 2rem;
  background-size: 2rem;
  filter: brightness(0) saturate(100%) invert(14%) sepia(61%) saturate(2151%)
    hue-rotate(218deg) brightness(88%) contrast(89%);
}
.accordion-button::after {
  flex-shrink: 0;
  width: 1.25rem;
  height: 1.25rem;
  margin-left: auto;
  content: "";
  background-image: url(/themes/custom/unibs/img/freccia.svg);
  background-repeat: no-repeat;
  background-size: 1.25rem;
  transition: transform 0.2s ease-in-out;
}
.accordion-button:not(.collapsed)::after {
  background-image: url(/themes/custom/unibs/img/freccia.svg);
  transform: rotate(-180deg);
}
.accordion-body,
.accordion-button h2 {
  padding-left: 1rem;
  margin-bottom: 0rem;
  padding-top: 0rem;
  text-align: left;
}
.accordion-button:focus {
  outline: unset;
}

.box-corsi-titolo {
  display: flex;
  flex-wrap: wrap;
}
.box-corsi-titolo h4 {
  flex: 1;
}

.bandierine img {
  width: 30px;
  height: 30px;
}
@media (min-width: 48em) and (max-width: 64em) {
  .box-corsi-titolo {
    flex-direction: column;
  }
  .bandierine {
    display: inline;
  }
}

/* SDPPUB-14775 */
.blocco-laurea .card {
  position: relative;
  height: 100%;
}

.blocco-laurea .card .contextual-region {
  position: static;
}

.blocco-laurea .field--type-image img {
  position: absolute;
  inset: 0;
  min-height: auto;
}

.blocco-laurea .card-img-overlay {
  min-height: 100%;
  position: relative;
}

/* SMAE */
/* SMAE -- dettaglio corso */
.smae-intro__text {
  padding: 1.25rem;
  background: #f5f4f8;
}

.smae-intro__text h2 {
  margin-bottom: 0.75rem;
  border: none;
  text-transform: none;
  font-size: 2rem !important;
}

.smae-intro__links {
  width: 100%;
  right: 0;
  bottom: 5%;
}

.smae-intro__image * {
  height: 100%;
}

.smae-intro__image .field--type-image {
  float: none;
  margin: 0;
}

.smae-intro__image img {
  object-fit: cover;
}

.smae-intro__links a {
  display: block;
  margin: 0.5em;
  padding: 0.4em 2em 0.4em 1em;
  background: #27326e; /* rgba(61, 88, 149, 0.9); */
  box-shadow: 1px 3px 4px 1px rgb(0 0 0 / 32%);
  font-size: 1.625rem;
  font-weight: 700;
  color: #fff;
  text-decoration: none;
}

.smae-intro__links a:hover {
  text-decoration: none;
  text-shadow: 2px 3px 5px #333;
}

@media (min-width: 48em) {
  .smae-intro__links {
    width: 50%;
    bottom: 20%;
  }
}

/* smae - scopri */
.smae-discover > h2::before {
  content: "";
  height: 4px;
  background: #f5a623;
  width: 19%;
  display: block;
  position: relative;
  top: -8px;
}

.smae-discover__list > li {
  width: clamp(170px, 100vw, 33.334%);
  flex-grow: 1;
}

.smae-discover__icon-wrapper {
  width: 90px;
  height: 110px;
  border-radius: 20px;
  box-shadow: 6px 5px 30px 0px rgba(0, 0, 0, 0.12);
  background: #ffffff;
  position: relative;
  margin: 1em auto;
}

.smae-discover__icon {
  width: auto;
  height: auto;
  display: block;
  margin: 0 auto;
}

@supports not (
  (hanging-punctuation: first) and (font: -apple-system-body) and
    (-webkit-appearance: none)
) {
  .smae-discover__icon-wrapper {
    transform: rotateX(23deg) rotateY(-26deg) rotateZ(-40deg);
  }
  .smae-discover__icon {
    transform: rotateX(8deg) rotateY(35deg) rotateZ(43deg);
  }
}

.smae-discover__label {
  color: #27326e;
  font-size: 1.375rem;
  line-height: 1.3;
  padding: 0 1rem;
}

@media (min-width: 75em) {
  .smae-discover__list > li {
    width: clamp(170px, 100vw, 16%);
  }
}

/* smae - paragrafi */
.paragraph--type--testo.paragraph--view-mode--plus {
  margin-top: 1.5rem;
}

.paragraph--type--testo.paragraph--view-mode--plus > h3 {
  font-size: 1.375rem;
  font-weight: 700;
}

/* SMAE -- elenchi */
.contatto a {
  background-color: #27326e;
  color: #fff;
  padding: 0.5rem 1rem;
}

.corsi-smae .view-filters {
  margin: 2rem 0 0;
  padding: 0;
  background: transparent;
}

.corsi-smae fieldset {
  width: 100%;
}

.corsi-smae .form-radios {
  width: 100%;
  margin-bottom: 3rem !important;
}

.corsi-smae .radio > .fieldset-wrapper {
  flex-grow: 1;
}

.corsi-smae .radio .form-radios {
  display: flex;
  justify-content: space-between;
  gap: 1rem;
  flex-wrap: wrap;
  flex-direction: column;
}

@media (min-width: 62em) {
  .corsi-smae .radio .form-radios {
    align-items: flex-start;
    flex-direction: row;
  }
}

.corsi-smae .radio .form-check {
  border-top: 4px solid #27326e;
  border-bottom-left-radius: 6px;
  border-bottom-right-radius: 6px;
  padding: 0;
  flex: 1;
  text-align: center;
  color: #27326e;
  font-size: 22px;
  text-transform: uppercase;
  font-weight: bold;
  line-height: 1.3;
  height: -webkit-fill-available;
  display: flex;
  justify-content: center;
  align-items: center;
  transition: box-shadow 0.3s ease;
}

.corsi-smae .radio .form-check:hover {
  color: #587ccd;
}

.corsi-smae .radio .form-check:has([checked="checked"]) {
  border-top-color: #587ccd;
  color: #587ccd;
  box-shadow: 5px 5px 10px 2px #00000033;
}

.corsi-smae .radio .form-check-input {
  background: unset;
  border: 0;
  margin: 0;
  appearance: unset;
}

.corsi-smae .radio .form-check-label {
  cursor: pointer;
  /* outline: 1px solid; */
  padding: 0.5rem 0.75rem;
}

.corsi-smae .form-item-tipo-master {
  display: none;
}

.corsi-smae .view-content {
  margin-top: 1.5rem;
}

.corsi-smae .list-unstyled {
  --bs-gutter-y: 1.5rem;
  margin-top: calc(-1 * var(--bs-gutter-y));
}

.corsi-smae .list-unstyled > li {
  margin-top: var(--bs-gutter-y);
}

.corsi-smae .view-content > div {
  width: 100%;
}

.node--type-pagina-principale-smae.node--view-mode-teaser {
  border-bottom: unset;
  margin-bottom: 0;
  padding-bottom: 0;
}

.node--type-pagina-principale-smae.node--view-mode-teaser .node__content {
  font-size: 1.071em;
}

.corsi-smae .box-corsi {
  margin-top: 10px;
  border-left: 40px solid transparent;
  padding: 0.5rem 2rem 1rem 2rem;
  box-shadow: 1px 3px 4px 1px rgb(0 0 0 / 32%);
  background: #eeeeee;
  border-radius: 6px;
  height: 100%;
  min-height: 216px;
  margin-bottom: 1em;
  line-height: 1.25;
}

.corsi-smae .box-corsi--rosso {
  border-left-color: #fe5442;
}

.corsi-smae .box-corsi--verde {
  border-left-color: #a6e35f;
}

.corsi-smae .box-corsi--azzurro {
  border-left-color: #1295d8;
}

.corsi-smae .box-corsi--giallo {
  border-left-color: #ffce2e;
}

.corsi-smae .box-corsi--grigio {
  border-left-color: #dad9d6;
}

.corsi-smae .box-corsi--marrone {
  border-left-color: #867f7c;
}

.corsi-smae .box-corsi h3 {
  font-size: 1.5rem;
  flex: 1;
  max-width: 80%;
}

/* SMAE - banner */
.smae-banner .smae-banner__img,
.smae-banner .smae-banner__img * {
  height: 100%;
  object-fit: cover;
}

.smae-banner .field--type-image {
  margin: 0;
  float: none;
}

.smae-banner .field--type-image img {
  margin: 0;
}

.smae-banner .col-12:last-child {
  margin-top: 1rem;
}

.smae-banner .list-group a {
  margin-top: 0.3rem;
  background-color: #27326e;
  color: #fff;
  padding: 0.5rem 1rem;
  display: block;
  text-align: center;
}

@media (min-width: 62em) {
  .smae-banner .col-12:last-child {
    margin-top: 0;
  }
}

/* SMAE - paragrafi */
.paragraph--type--testo-plus .banner-icona__list {
  --bs-gutter-y: 1.5rem;
  margin-top: calc(-1 * var(--bs-gutter-y));
}

.paragraph--type--testo-plus .banner-icona__item {
  margin-top: var(--bs-gutter-y);
}

.paragraph--type--testo-plus .paragraph--type--testo .accordion-button > h3 {
  font-weight: 700;
  color: #27326e;
  font-size: 1.5rem;
  text-transform: uppercase;
  margin-bottom: 0rem;
  text-align: left;
  padding: 0.5rem 1rem;
}
